<!DOCTYPE html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org">

<head>
    <th:block th:include="include :: header('工具库')"/>
</head>
<style>
    td {
        horiz-align: center;
        text-align: left;
        padding: 10px;
    }

</style>
<body class="white-bg">
<div class="wrapper wrapper-content animated fadeInRight ibox-content">
    <form class="form-horizontal m" id="form-member-edit">

        <div class="form-group">

            <button id="fun1" type="button" class="btn btn-w-m btn-success" href="javascript:void(0)"
               onclick="$.operate.edit(1)">
                导出演出订单手机号
            </button>

        </div>
    </form>
</div>
<th:block th:include="include :: footer"/>
<script th:inline="javascript">
    var prefix = ctx+"tools/";
    console.log(ctx);
    var options = {
        url: prefix,
        modalName: "",
        updateUrl: prefix + "details/{id}"
    };
    $.table.init(options);
    var fun1Flag = [[${@permission.hasPermi('tools:fun1')}]];
    if (fun1Flag == "hidden") {
        document.getElementById("fun1").style.display = "none";
    }
</script>
</body>
</html>
